
html {
  font-family: system-ui, sans-serif;
  max-width: 100%;
  width: 100%;
  overflow-x: hidden;
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  max-width: 100%;
  box-sizing: border-box;
  height: 100%;
  background-image: linear-gradient(#e1e1e1 0%, white 100%);
}

/* /// CUSTOM MEDIA /// */

/* 640px  */

/* 768px  */

/* 1024px */

/* 1280px */

/* 1536px */

:root {
	--breakpoint-7xl: 96rem;
	--container-5xl: 64rem;
	--container-3xs: 16rem;
	--container-2xs: 18rem;
	--container-xs: 20rem;
	--container-sm: 24rem;
	--container-md: 28rem;
	--container-lg: 32rem;
	--container-xl: 36rem;
	--container-2xl: 42rem;
	--container-3xl: 48rem;
	--container-4xl: 56rem;
	--container-6xl: 72rem;
	--container-7xl: 80rem;
	--container-8xl: 96rem;


	/* spacing */
	--spacing: 0.5rem;
	--spacing-1: calc(var(--spacing) * 1);
	--spacing-2: calc(var(--spacing) * 2);
	--spacing-3: calc(var(--spacing) * 3);
	--spacing-4: calc(var(--spacing) * 4);
	--spacing-5: calc(var(--spacing) * 5);
	--spacing-6: calc(var(--spacing) * 6);
	--spacing-8: calc(var(--spacing) * 8);
	--spacing-10: calc(var(--spacing) * 10);
	--spacing-11: calc(var(--spacing) * 11);
	--spacing-12: calc(var(--spacing) * 12);

	/* container */
	--container-3xs: 16rem;
	--container-2xs: 18rem;
	--container-xs: 20rem;
	--container-sm: 24rem;
	--container-md: 28rem;
	--container-lg: 32rem;
	--container-xl: 36rem;
	--container-2xl: 42rem;
	--container-3xl: 48rem;
	--container-4xl: 56rem;
	--container-5xl: 64rem;
	--container-6xl: 72rem;
	--container-7xl: 80rem;
	--container-8xl: 96rem;

	/* page */
	--page-gap: clamp(var(--spacing-2), 4vw, var(--spacing-4));

}

:root {
	/* typography */
	--font-body: 'Poppins', sans-serif;
	--font-title: 'Poppins', sans-serif;
}

h1 {
  margin-top: 0;
  line-height: 1.1;
  font-size: clamp(32px, 6vw, 50px);
  text-wrap: balance;
  color: var(--wp--preset--color--accent-4);
}

h2 {
	font-size: clamp(24px, 4vw, 30px);
  margin-bottom: 0.5em;
  line-height: 1.1;
}

.h2-variant-2 {
	font-size: clamp(20px, 3vw, 24px);
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0.5em;
	line-height: 1.1;
	color: var(--color-title);
}

h3 {
  margin-top: 0;
}

p {
  font-size: clamp(14.5px, 3vw, 16px); 
  font-family: var(--font-body);
  margin-top: 0;
}

p:empty {
  display: none;
}

:root {
	--wp--preset--color--base: #FFFFFF;
  --wp--preset--color--contrast: #111111;
  --wp--preset--color--accent-1: #dfdfdf;
  --wp--preset--color--accent-2: #55d8ff;
  --wp--preset--color--accent-3: #209ab7;
  --wp--preset--color--accent-4: #05486f;
  --wp--preset--color--accent-5: #191919;
  --wp--preset--color--accent-6: #1c1c1c;
}

:root {
	/* components button */
	--button-bg: var(--color-black);
	--button-text-color: var(--color-white);
}

a {
  text-decoration: none;
}

.wp-block-button__link {
	cursor: pointer;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.wp-block-button__link:hover {
  	transform: scale(1.1);
	}

.nelio-forms-field__error-label {
	margin-top: 5px;
}

.nelio-forms-field__error-label div {
		color: white !important;
		padding: 5px 15px;
		background-color: tomato;
		border-radius: 5px;
		font-size: 14px;
	}

:root {

	--line-element: 2px;

	/* top bar */
	--height-top-bar: 140px;

	/* icons*/

	/* side menu*/

	/* line */
	
}

@media screen and (max-width: 1199px) {

:root {
		--height-top-bar: 64px;
	
}
	}

:root {
	--icon-line: var(--line-element);
	--icon-menu-color: var(--wp--preset--color--base);
	--icon-size: var(--spacing-3);
	--icon-bg: transparent;
	--side-panel-bg: black;
	--side-panel-text: white;
	--side-panel-link: var(--wp--preset--color--accent-2);
	--line-a: #dfdfdf45;
}

.grow {
	flex-grow: 1;
}

.gap-4 {
	gap: var(--spacing-4);
}

.w-all {
	width: 100%;
}

// mb

.mb-4 {
	margin-bottom: var(--spacing-4);
}

.mb-6 {
	margin-bottom: var(--spacing-6);
}

.mb-12 {
	margin-bottom: var(--spacing-12);
}

// mt

.mt-6 {
	margin-top: var(--spacing-6);
}

.mt-12 {
	margin-top: var(--spacing-12);
}

.m-0 {
  margin-block-start: 0;
  margin-block-end: 0;
}

.align-center {
	display: flex;
	align-items: center;
}

.align-center p:last-child {
		margin-bottom: 0 !important;
	}

.fade-in-wait {
	opacity: 0;
}

.fade-in-css {
  animation: fadeInUp 0.8s ease-out forwards;
  opacity: 0;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

header {
	position: absolute;
	width: 100%;
}

.header-1 {
	position: relative;
	z-index: 2;
	height: var(--height-top-bar);
  padding-bottom: 0;
  display: flex;
  align-items: flex-end;
}

footer {
	margin-top: 0;
}

footer .button--contact a {
			--size: 70px;
			background-image: url('../img/bg-contact-button.png');
			background-repeat: no-repeat;
			background-size: contain;
			color: var(--wp--preset--color--base);
			height: var(--size);
			display: block;
			padding-top: 20px;
			padding-left: 77px;
			margin-left: calc(var(--size) * -0.4);
			width: calc(var(--size) * 2);
			text-align: center;
			padding-right: 9px;
		}

@media (width < 600px) {

footer .wp-block-social-links {
			justify-content: start
	}
		}

footer .wp-block-social-link-anchor{
		background-color: var(--wp--preset--color--accent-4);
		border-radius: 50%;
	}

footer .wp-block-social-link-anchor path {
			fill: var(--wp--preset--color--base);
		}

footer .wp-block-navigation__container {

	}

@media screen and (max-width: 900px) {

.nav-footer {
		justify-content: flex-start;
		gap: 0.5rem;
		margin-top: 2rem
}
	}

.nav-footer a {
		font-weight: 300;
	}

.nav-footer-legal a {
		font-weight: 300;
	}

html {
  --adminbar-height: 0;
}

html:has(body.admin-bar) {
	--adminbar-height: 32px;
}

@media screen and (max-width: 782px) {

html:has(body.admin-bar) {
		--adminbar-height: 46px
}
	}

@media screen {
  html {
    margin-top: var(--adminbar-height) !important;
  }
}

#wpadminbar {
	height: var(--adminbar-height) ;
}

:root :where(.is-layout-constrained) > * {
  /* margin-block-start: auto; */
  /* margin-block-end: auto; */
}

:where(.wp-site-blocks :focus) {
  outline-width: 0 !important;
  outline-style: none !important;	
}

.menu__button {
	width: var(--icon-size);
	padding: var(--spacing-1);
	aspect-ratio: 1 / 1;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
	display: flex;
	display: none;
}

@media screen and (max-width: 1199px) {

.menu__button {
		display: flex
}
	}

.menu__button span {
		width: 100%;
		height: var(--icon-line);
		background-color: var(--wp--preset--color--accent-6);
		/* background-color: var(--icon-menu-color); */
		overflow: hidden;
		display: block;
	}

.menu__button.contrast span {
	background-color: white;
}

body {
	/* border: 5px solid gold; */
}

.menu__button-close {
  width: var(--icon-size);
  padding: var(--spacing-1);
  aspect-ratio: 1 / 1;
  background-color: var(--side-panel-bg);
  display: flex;
  flex-direction: column;
  justify-content: center; 
  align-items: center;
  cursor: pointer;
  position: relative;
  align-self: end;
}

.menu__button-close span {
    width: 100%;
    height: var(--icon-line);
    background-color: var(--icon-menu-color);
    position: absolute; 
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transform-origin: center;
    will-change: transform, opacity;
		overflow: hidden;
  }

.menu__button-close span:nth-child(1) {
      transform: rotate(45deg);
    }

.menu__button-close span:nth-child(2) {
      opacity: 0;
      transform: scaleX(0);
    }

.menu__button-close span:nth-child(3) {
			transform: rotate(-45deg);
    }

body {
	/* border: 5px solid lime; */
}

.menu__side-panel {
	position: fixed;
  right: 0;
  top: var(--adminbar-height);
  padding-top: 0;
  padding-bottom: 0;
  max-width: 600px;
  width: 100%;
  height: 100%;
  bottom: 0;
  z-index: 20;
	will-change: transform, opacity;
	transition: all 0.5s cubic-bezier(0.23, 1, 0.320, 1);
	transform: translateX(100%) scale(0.7);
	transform-origin: top right;
	opacity: 0;
  background-color: var(--side-panel-bg);
	margin-block-start: 0;
}

.menu__side-panel * {
		color: var(--side-panel-text);
	}

.menu__side-panel a, .menu__side-panel a span, .menu__side-panel a strong, .menu__side-panel a * {
		color: var(--side-panel-link);
		display: block;
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		width: 100%;
		text-decoration: none;
	}

.menu__side-panel a:hover, .menu__side-panel a span:hover, .menu__side-panel a strong:hover, .menu__side-panel a *:hover {
			/* background-color: var(--wp--preset--color--accent-4); */
		}

.menu__side-panel.open-menu {
		transform: translateX(0) scale(1);
		opacity: 1;
	}

.menu__side-panel__nav ul {
		display: block;
	}

.menu__side-panel__nav li {

	}

nav > .menu-main {
	display: none;
	background-color: var(--wp--preset--color--accent-6);
	padding: 12px;
	border-radius: 50px;
	gap: 1.5rem;
}

nav > .menu-main:has(.menu-transparent) {
	}

@media screen and (min-width: 1199px) {

nav > .menu-main {
		display: flex;
		margin-left: 4rem
}
	}

nav > .menu-main li.current-menu-item a {
			border: 1px solid rgba(255, 255, 255, 0.54);
		}

nav > .menu-main a {
		display: block;
		border-radius: 30px;
		padding: 12px 20px;
		color: var(--wp--preset--color--base) !important;
		font-size: clamp(13px, 3vw, 15px);
		text-decoration: none;
	}

nav > .menu-main a:hover {
			color: var(--wp--preset--color--accent-2) !important;
		}

nav > .menu-main .wp-block-navigation-item {
		background-color: transparent !important;
	}

body:has(.menu-transparent) nav > .menu-main  {
 /* background-color: radial-gradient(ellipse 100% 42%, rgba(0, 0, 0, 0.3) 0%, #0000000d 100%); */
}

body:has(.menu-transparent) nav > .menu-main a {
 /* text-shadow: 0 1px 18px black, 0 1px 18px black, 0 1px 18px black, 0 1px 18px black, 0 1px 18px black; */
}

.logo-main {
	position: relative;
	left: 10px;
}

.logo-main:before {
		content: "";
		display: block;
		background-color: var(--wp--preset--color--base);
		position: absolute;
		z-index: 0;
		width: 410px;
		height: 410px;
		border-radius: 50%;
		left: -70%;
		bottom: -50%;
	}

@media screen and (max-width: 1199px) {

.logo-main:before {
			width: 270px;
			height: 270px
	}
		}

.logo-main .custom-logo-link {
		z-index: 1;
		position: relative;
	}

@media screen and (max-width: 1199px) {

.logo-main .custom-logo-link img {
				max-height: var(--height-top-bar);
				max-width: none !important;
				width: auto !important
		}
			}

html:has(body.open-modal ) {
	overflow: hidden;
	display: block;
}

.modal {
	display: none;
	position: fixed;
	z-index: 5;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	height: calc(100% - var(--adminbar-height, 0));
	top: 0;
	background-color: rgba(0,0,0,0.5);	
	margin: 0 !important;
	align-items: center;
	justify-content: center;
}

:where(body.open-modal) .modal{
		display: flex;
	}

.modal-content {
	display: none;
	padding: 20px;
	border-radius: 2rem ;
	border-radius: 2rem;
	width: 300px;
	max-width: 90%;
	position: relative;
	box-shadow: 0 4px 6px rgba(0,0,0,0.1);
	overflow-y: auto;
	max-height: 80vh;
}

.view-modal {
	display: block;
	width: 100%;
	max-width: 645px;
}

.view-modal p {
		margin-bottom: 1.5rem;
	}

.modal-close {
	background-color: transparent;
	position: absolute;
	right: 2rem;
	top: 2rem;
}

.form .nelio-forms-form {
		opacity: 0.8;
	}

.form .wp-block-column:first-child {
			display: flex;
			flex-direction: column;
			justify-content: center;
		}

.form .wp-block-column:last-child label {
				color: white;
				margin-bottom: 2px;
			}

.form .wp-block-column:last-child input {
				border-radius: 12px;
				border: 1px solid transparent;
				opacity: 0.9;
			}

.form .wp-block-column:last-child input[type=checkbox] {
					border-radius: 4px;
				}

.form .wp-block-column:last-child textarea {
				border-radius: 12px;
				border: 1px solid transparent;
				opacity: 0.9;
			}

.banner-contact {
	position: relative;
	background-attachment: fixed;
}

.banner-contact::before {
		content: "";
		display: block;
		position: absolute;
		inset: 0;
		background-color: var(--wp--preset--color--accent-2);
		z-index: 0;
		opacity: 1;
		mix-blend-mode: multiply;
	}

.banner-contact > * {
		z-index: 1;
		position: relative;
	}

.conversemos {
	background-image: url('../img/Contactos-Textura-tamaño-completo(2).png');
	background-repeat: no-repeat;
	background-position: right bottom;
  background-size: 56%;
	background-attachment: fixed;
}

@media(width < 601px) {

.conversemos {
		background-position: right 27%;
    background-size: 120%
}
	}

.conversemos .hero-banner__inner {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}

.wp-block-cb-carousel-v2 .cb-button-prev, 
.wp-block-cb-carousel-v2 .cb-button-next {
	--wp--custom--carousel-block--navigation-sides-offset: 20px;
  content: "";
	display: block;
	/* background-color: tomato; */
	width: 60px;
	height: 60px;
	background-image: url('../img/flecha.png');
	background-size: auto;
	background-repeat: no-repeat;
	background-position: 20px center;
	border-radius: 50%;
}

.wp-block-cb-carousel-v2 .cb-button-prev {
	transform: rotate(180deg);
}

.swiper-button-next::after, .swiper-button-prev::after {
		display: none;
	}

.cb-button-next,
.cb-button-prev {
	color: transparent !important;
}

@media (width < 1024px) {

.cb-button-next,
.cb-button-prev {
		display: none !important
}
		
	}

.swiper {
	height: clamp(590px, 54vw ,90vh);
	margin-bottom: 0 !important;
}

.swiper-pagination {
	bottom: 30px !important;
}

.swiper-pagination-bullet.cb-pagination-bullet {
	--wp--custom--carousel-block--pagination-bullet-horizontal-gap: 9px !important;
	--wp--custom--carousel-block--pagination-bullet-size: 14px !important;
}

.wp-block-cb-carousel-v2 .cb-pagination .cb-pagination-bullet.swiper-pagination-bullet-active {
  --wp--custom--carousel-block--pagination-bullet-active-color: white !important;
}

.hero-banner {
	height: 100%;
	padding-top: var(--height-top-bar);
}

@media screen and (max-width: 900px) {

.hero-banner {
		padding-top: calc(var(--height-top-bar) *2)
		/* padding-bottom: var(--height-top-bar); */
}
	}

.hero-banner__inner {
	height: 100%;
	display: flex;
	align-items: center;
	padding-left: 4rem !important;
  padding-right: 4rem !important;
}

@media (width < 1024px) {

.hero-banner__inner {
		padding: 0 !important
}
	}

.hero-banner__title {
	font-size: clamp(20px, 2.5vw, 32px) !important;
	margin-bottom: 0.5em !important;
}

.hero-banner__title--2 {
	font-size: clamp(20px, 3vw, 32px) !important;
	margin-bottom: 0.2em !important;
}

.hero-banner__subtitle {
	font-size: clamp(18px, 2.2vw, 22px) !important;
	line-height: 1.3 !important;
}

.hero-banner__subtitle--2 {
	font-size: clamp(18px, 2.2vw, 22px) !important;
	font-weight: 700 !important ;
	margin-bottom: 0.5em !important;
	line-height: 1.3 !important;
}

.hero-banner__content {
	font-size: clamp(14px, 2vw, 16px) !important;
}

.hero-banner--bombillos {
	background-size: 61% !important;
  background-position: right -8% top calc(110px + 30%) !important;
  background-repeat: no-repeat !important;
}

@media screen and (width < 1024px) {

.hero-banner--bombillos {
		background-size: 61% ;
    background-position: right -8% top calc(110px + 30%) !important
}
	}

@media screen and (width > 1440px) {

.hero-banner--bombillos {
		background-position: right 20% top calc(110px + 30%) !important;
		background-size: auto 80% !important
}
	}

@media screen and (width < 600px) {

.hero-banner--bombillos {
		background-size: 110% ;
		background-position: top 148px center !important
}
	}

@media (width < 600px) {

.hero-banner--bombillos .wp-block-media-text__media {
			display: flex;
			justify-content: end
	}
		}

@media (width < 600px) {

.hero-banner--bombillos .wp-block-media-text__media img {
				width: 150px;
				margin-left: auto;
				margin-right: auto
		}
			}

.hero-banner--sostenible {
	background-image: 
	url('../img/consultoria-sostenible.png_'),
	url('../img/fondo2.png'), 
	linear-gradient(358deg,rgb(215,225,239) 0%,rgb(255,255,255) 100%)
	;
	background-size: calc(1600px - (0.35 * 136vw)), cover, contain;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: center bottom, center, center;
}

.hero-banner--sostenible .hero-banner__inner {
		align-items: flex-start;
		padding-top: 2rem;
	}

.hero-banner--sostenible .banner-sostenible-content {
		height: 100%;
		display: flex;
  	flex-direction: column;
	}

.hero-banner--sostenible .wp-block-image {
		flex-grow: 1;
		display: flex;
		align-items: end;
		width: calc(100% + 2rem);
		position: relative;
		left: -1rem;
		padding-top: 1rem;
		max-width: none;
	}

@media (width > 1100px) {

.hero-banner--sostenible .wp-block-image {
			max-width: none;
			height: 100%;
			display: block
	}
		}

.hero-banner--sostenible .wp-block-image img {
			height: 100%;
			width: 100%;
			max-width: none;
			object-fit: cover;
			object-position: center bottom;
		}

.hero-banner--42 {
	background-image: 
		linear-gradient(45deg,rgb(215,225,239) 0%,rgb(255,255,255) 100%)
	;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 0;
}

.hero-banner--42 .hero-banner__inner {
		align-items: start;
		position: relative;
		bottom: -1px;
		overflow: hidden;
	}

.hero-banner--42 .wp-block-media-text {
		height: 100%;
		display: flex;
		flex-direction: column;
	}

@media (width > 600px) {

.hero-banner--42 .wp-block-media-text {
			flex-direction: row
	}
		}

@media (width > 1200px) and (width < 1700px) {

.hero-banner--42 .wp-block-media-text {
			display: flex
	}
		}

.hero-banner--42 .wp-block-media-text__content {
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

@media (width > 600px) {

.hero-banner--42 .wp-block-media-text__content {
			align-self: start
	}
		}

@media (width > 1700px) {

.hero-banner--42 .wp-block-media-text__content {
  		padding-top: 8vw;
			padding-left: 0;
			padding-right: 3rem
	}
		}

.hero-banner--42 .wp-block-media-text__media {
		display: flex;
		height: 100%;
  	flex: 0 0 45%;
		align-items: start;
	}

@media screen and (width > 600px) {

.hero-banner--42 .wp-block-media-text__media {
			align-items: end
	}
		}

.hero-banner--42 .wp-block-media-text__media img {
			margin-left: auto;
			margin-right: auto;
			display: block;
			width: 70%;
			object-fit: contain;
  		object-position: bottom center;
		}

@media (width > 600px) {

.hero-banner--42 .wp-block-media-text__media img {
				width: 100%;
				height: 100%;
				margin: 0
		}
			}

@media (width > 1200px) {

.hero-banner--42 .wp-block-media-text__media img {
				padding-top: 30px !important
		}
			}

@media (width > 1200px) and (width < 1700px) {
			}

@media screen and (max-width: 600px) {

.hero-banner--42 {
		background-size: 200%, cover, contain
}
	}

.services-banner {
	z-index: 1;
	position: relative;
}

.services-banner::before {
		content: "";
		position: absolute;
		bottom: -19px;
		left: calc(50% - 10px);
		transform: rotate(45deg);
		width: 40px;
		height: 40px;
		background-color: var(--wp--preset--color--accent-6);
	}

.number {
	font-weight: 100;
	font-size: clamp(40px, 10vw, 72px) !important;
	line-height: 0.8em;
  margin-bottom: var(--spacing-4);
}

.is-scroll {
	max-height: 200px;
	overflow-y: scroll;
	padding-right: 1.5rem;
	scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
}

.columns-services .wp-block-column  {
		border-right: 1px solid #dfdfdf45;
  	padding-top: var(--spacing-2);
  	padding-left: var(--spacing-1);
  	padding-bottom: var(--spacing-2);
  	padding-right: var(--spacing-6);
		transition: all 0.2s ease-in;
		transform-origin: center;
		overflow: hidden;
		position: relative;
		display: flex;
  	flex-direction: column;
	}

.columns-services .wp-block-column:hover {
			background-color: var(--wp--preset--color--accent-3);
			border-radius: var(--spacing-3);
			transform: scale(1.05);
			padding: 2rem;
		}

.columns-services .wp-block-column:hover::before {
				filter: opacity(50%) contrast(70%);
				
			}

.columns-services .wp-block-column::before {
			content: '';
			display: block;
			position: absolute;
			inset: 0;
			background-image: url('../img/services-bg.jpg');
			background-repeat: no-repeat;
			background-position: center;
			z-index: 0;
			filter: opacity(0) contrast(50%);
  		mix-blend-mode: multiply;
		}

.columns-services .wp-block-column > * {
			position: relative;
			z-index: 1;
		}

.columns-services .wp-block-column.col-01::before {
				background-image: url('../img/Imagen-Servicio-1-Home 400x800px.jpg');
			}

.columns-services .wp-block-column.col-02::before {
				background-image: url('../img/Imagen-Servicio-2-Home-400x800px.jpg');
			}

.columns-services .wp-block-column.col-03::before {
				background-image: url('../img/Imagen-Servicio-3-Home-400x800px.jpg');
			}

.columns-services .wp-block-column.col-04 {
			border-right: 0 none;
		}

.columns-services .wp-block-column.col-04::before {
				background-image: url('../img/Imagen-Servicio-4-Home-400x800px.jpg');
			}

.columns-services .columns-services__leyend {
		flex-grow: 1;
	}

.testimonial-banner {
	display: flex;
  flex-direction: column;
  justify-content: center;
}

.testimonial-banner::before {
		content: '';
		display: block;
		position: absolute;
		inset: 0;
		background-image:  url('../img/bg-testimonial.svg'), url('../img/testimonial-banner.jpg');
		background-position: center left, center;
		background-size: auto 100%, cover;
		background-repeat: no-repeat;
		z-index: 0;
		filter: opacity(90%) ;
		mix-blend-mode: multiply;
		background-attachment: fixed;
	}

.testimonial-banner::after {
		content: '';
	}

.testimonial-banner > * {
		position: relative;
		z-index: 1;
	}

.testimonial-banner h2 {
		font-weight: 300;
	}

.testimonial-banner h2 strong {
			font-weight: 900;
		}

.section-history {
	position: relative;
	/* border: 3px solid tomato; */
}

.section-history .wp-block-cover__inner-container {
		position: static;
	}

.section-history .flecha {
		/* border: 3px solid lime; */
		position: absolute;
		bottom: 100px;
		left: 50%;
		transform: translateX(-50%);
	}

.hero-banner--43 {
		background-image:  url('../img/bg-contact.svg');
		background-position: bottom right;
		background-size: auto 130%;
		background-repeat: no-repeat;
}

@media screen and (max-width: 600px) {

.hero-banner--43 .medios {
			display: flex;
			flex-direction: column
	}
		}

@media screen and (max-width: 600px) {

.hero-banner--43 {
		background-size: 200%, cover, contain
}
	}

.swiper-mision-vision .swiper {
	height: clamp(40vh, 50vw, 90vh);
}

@media screen and (max-width: 768px) {

.swiper-mision-vision .swiper {
		height: auto;
		min-height: auto
}
	}

.swiper-mision-vision .swiper .swiper-slide {
		height: 100%;
		align-self: stretch;
		height: auto;
	}

.mision-banner {
	min-height: 100%;
	overflow: hidden;
  height: 100%;
	display: flex;
	align-items: flex-end;
	padding-right: 2rem;
	background-image:
	url('../img/bg-mision.svg'),
	linear-gradient(358deg,rgb(215,225,239) 0%,rgb(255,255,255) 100%)
	;
	background-size: auto 100%, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: 50% bottom, center;

}

@media(width < 601px) {

.mision-banner {
		padding-bottom: 0 !important;
		background-position: 0% bottom, center

}
	}

@media screen and (max-width: 900px) {

.mision-banner {
		align-items: center

}
	}

@media screen and (max-width: 600px) {

.mision-banner {
		min-height: auto;
		padding-top: 3rem;
		padding-bottom: 4rem

}
	}

.mision-banner > .wp-block-group {
		overflow: hidden;
	}

.mision-banner .wp-block-media-text {
		overflow: hidden;
	}

@media (width < 600px) {

.mision-banner .wp-block-media-text__content {
			padding-right: 0 !important
	}
		}

.mision-banner .wp-block-media-text__media {
		overflow: hidden;
		align-self: end;
		height: 100%;
	}

.mision-banner .wp-block-media-text__media img {
			object-fit: contain;
  		object-position: center bottom;
			height: 100% !important;
		}

.mision-banner > .wp-block-group {
		height: 100%;
	}

.mision-banner > .wp-block-group > .wp-block-media-text {
			height: 100%;
		}

@media(width < 601px) {

.mision-banner > .wp-block-group > .wp-block-media-text {
				display: flex;
				flex-direction: column-reverse
		}
			}

.mision-banner > .wp-block-group > .wp-block-media-text__media {
			height: 100%;
		}

.vision-banner {
	display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
	height: 100%;
	background-image: 
	url('../img/bg-mision.svg'),
	linear-gradient(358deg,rgb(215,225,239) 0%,rgb(255,255,255) 100%)
	;
	background-size: auto 100%, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: left 660px bottom, center;
	overflow: hidden;
}

@media (width > 1023px) {

.vision-banner {
		padding-left: 3rem
} 
	}

.vision-banner .wp-block-media-text__media {
		position: relative;
		top: 0;
		right: 140px;
		width: 140%;
		align-self: end;
    flex-grow: 1;
    display: flex;
    align-items: end;
	}

@media (width < 1023px) {

.vision-banner .wp-block-media-text__media {
			right: 50px;
			width: 120%
	}
		}

@media (width < 600px) {

.vision-banner .wp-block-media-text__media {
			right: -50px;
    	width: 120%
	}
		}

@media (width < 600px) {

.vision-banner .wp-block-media-text__content {
			padding-top: 2rem
	}
		}

.vision-banner > .wp-block-group {
		height: 100%;
	}

.vision-banner > .wp-block-group > .wp-block-media-text {
			height: 100%;
		}

@media(width < 601px) {

.vision-banner > .wp-block-group > .wp-block-media-text {
				display: flex;
				flex-direction: column
				/* overflow: hidden; */
		}
			}

.vision-banner > .wp-block-group > .wp-block-media-text__media {
			height: 100%;
		}

@media(width < 601px) {

.vision-banner > .wp-block-group > .wp-block-media-text__media {
				margin-bottom: 0
		}
			}

.evolution-banner {
	position: relative;
}

.evolution-banner::before {
		content: '';
		display: block;
		position: absolute;
		inset: 0;
		z-index: 0;
		background-image: url('../img/bg-evolucion.png');
		background-repeat: no-repeat;
		background-size: cover;
		filter: saturate(80%) contrast(40%);
		opacity: 0.2;
	}

.evolution-banner > * {
		position: relative;
		z-index: 1;
	}

.evolution-banner .columns {
		/* border: 3px solid tomato; */
		display: grid;
		grid-template-columns: repeat(4, 1fr);
	}

@media(width < 1280px) {

.evolution-banner .columns {
			grid-template-columns: repeat(2, 1fr)
	}
			
			.evolution-banner .columns .column {
				margin-bottom: 2rem;
			}

				.evolution-banner .columns .column:nth-child(2n) {
					border-right: 0 none;
					padding-right: 0;
				}
		}

@media(width < 700px) {

.evolution-banner .columns {
			grid-template-columns: repeat(1, 1fr)
	}

			.evolution-banner .columns .column {
				border-right: 0 none;
				padding-right: 0;
				border-top: 1px solid var(--line-a);
				padding-top: 2rem;
			}

		}

.evolution-banner .column {
		display: flex;
		flex-direction: column;
		border-right: 1px solid var(--line-a);
		padding-right: 3rem;
	}

.evolution-banner .column:last-child {
			border-right: 0 none;
			padding-right: 0;
		}

.evolution-banner .column .number {
			font-size: clamp(25px, 10vw, 80px);
			font-weight: 900;
		}

.evolution-banner .column .leyend {
			flex-grow: 1;
			margin-bottom: 2rem;
		}

.corporativos-banner .wp-block-media-text__media {
		max-width: 100px;
	}

@media(width < 601px) {

.corporativos-banner .wp-block-media-text__media {
			margin: 0 auto 1rem
	}
		}

@media(width < 601px) {

.corporativos-banner .wp-block-media-text__content p {
				text-align: center
		}
			}

.corporativos-banner .wp-block-columns {
		justify-content: space-between;
	}

.corporativos-banner .leyend {
		max-width: 450px;
	}

.corporativos-banner .icons-wrap {
		max-width: 540px;
	}

.corporativos-banner .icons {
		gap: 1.5rem;
		margin-bottom: 2rem;
	}

.corporativos-banner .icons:last-child {
			margin-bottom: 0;
		}

.corporativos-banner .icons > div:last-child {
			display: flex;
			align-items: center;
		}

.banner-cambio {
	background-image: url('../img/texto-cambio.svg'), var(--wp--preset--gradient--custom-color-1) !important;
	background-repeat: no-repeat !important;
  background-size: 40%, cover !important;
  background-position: 20% 10%, center !important;
}

.banner-cambio .wp-block-media-text__media {
		place-self: flex-end;
	}

.banner-sostenible-content {
	padding-left: 1rem;
	padding-right: 1rem;
}

.experts-banner .experts {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 4rem;
	}

@media (width < 1024px) {

.experts-banner .experts {
			grid-template-columns: 1fr;
			padding: 0
	}
		}

@media (width < 1024px) {

.experts-banner .experts .wp-block-media-text__media {
				/* margin-left: auto;
				margin-right: auto;
				margin-bottom: 1rem; */
		}
			}

@media (width < 1024px) {

.experts-banner .experts .wp-block-button {
				/* margin-left: auto; */
  			/* margin-right: auto; */
		}
			}

.experts-banner .wp-block-heading {
		font-weight: 300;
		font-size: clamp(1.2rem, 2vw, 22px) !important;
		margin-bottom: 5px;
	}

.experts-banner .wp-block-media-text {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		width: 100%;
  	height: 100%;
		flex-direction: row;
	}

@media(width > 500px) {
		}

.experts-banner .wp-block-media-text__content {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

@media (width < 1024px) {

.experts-banner .wp-block-media-text__content {
			padding-right: 0;
			text-align: left
	}
		}

.experts-banner .wp-block-media-text__media {
		border-radius: 50%;
		overflow: hidden;
		max-width: 150px;
		align-self: flex-start;
	}

@media(width < 601px) {

.experts-banner .wp-block-media-text__media {
			max-width: 80px
	}
		}

.experts-banner .wp-block-media-text {
		align-self: flex-start;

	/* .wp-block-heading {
		@media(width < 601px) {
				margin-bottom: 1rem !important;
				text-align: center;
			}
		} */
	}

.experts-banner .sub {
		font-size: clamp(12px, 2vw, 16px) !important;

		/* @media(width < 601px) {
			text-align: center;
		} */
	}

@media(width < 601px) {

.experts-banner .sub .wp-block-buttons {
				justify-content: center
		}
			}

.experts-banner .wp-block-button__link {
		padding: 10px 20px;
	}

@media(width < 768px) {

.img-main {
		max-width: 150px;
		margin: 0 auto
}
	}

@media(width < 768px) {

.img-mini {
		max-width: 100px;
		margin: 0 auto
}
	}

.cols {
	gap: 1rem;
}

.bullets {
	padding-left: 4rem;
	background-image: url('../img/flecha.png');
	background-repeat: no-repeat;
	background-position: left -1px;
	background-size: 15px auto;
	min-height: 30px;
	box-sizing: border-box;
}

.circle-white {
	border-radius: 50%;
  overflow: hidden;
  padding: 1rem;
  background-color: white;
  box-shadow: 1px 7px 13px #00000045;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 140px;
}

.bottom {
	display: flex;
	align-items: flex-end;
}

h3 {
	font-weight: 300;
}

h3 strong {
		font-weight: 800;
	}

.multiply {
	mix-blend-mode: multiply;
}

body.page-id-54 {
  scroll-padding-top: 100px;
  background-image: none;
  background-color: white;
}

body.page-id-54 .align-list {
    padding-left: 0;
    counter-reset: counter;
    list-style: none;
  }

body.page-id-54 .align-list li::before {
      counter-increment: counter;
      content: counter(counter)".";
      text-align: start;
      width: 15px;
      height: 23px;
      margin-right: 10px;
      text-align: start;
      border-radius: 50%;
      font-weight: 700;
    }

.page-blog h1 {
		font-size: 45px;
	}

.page-blog .wp-block-post-date {
		font-style: italic;
		color: grey;
		display: block;
		margin-bottom: 1rem;
		
	}

.page-blog .wp-block-post-author-name {
		
	}

.page-blog .wp-block-post-featured-image {
		max-width: 1024px;
	}

.page-blog h2 {
		font-size: 22px;
		color: var(--wp--preset--color--accent-4) !important;
	}

.page-blog p {
		font-size: 14px;
	}

.page-blog ul {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
		gap: 1.5rem;
	}

@media (width < 600px) {

.page-blog ul {
			grid-template-columns: 1fr
	}
		}

.page-blog ul li {
			margin-top: 0;
			background-color: white;
			border-radius: 10px;
		}

.page-blog ul li h2 {
				font-size: clamp(16px, 4vw, 20px) !important;
			}

.page-blog .cita-principal {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

.page-blog .cita-principal .wp-block-media-text__media {
			border-radius: 16px;
			overflow: hidden;
		}

.page-blog .cita-principal .wp-block-media-text__content p {
				color: var(--wp--preset--color--accent-3) !important;
				font-size: 22px;
				margin-bottom: 0;
				font-style: italic;
				font-weight: 300;
			}

.page-blog .wp-block-quote { 
		border-color: var(--wp--preset--color--accent-3);
}

.page-blog .wp-block-quote p {
		color: var(--wp--preset--color--accent-3) !important;
		font-size: 22px !important;
		margin-bottom: 0;
		font-style: italic;
		font-weight: 300;
	}

.list-blog ul {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
		gap: 1.5rem;
	}

@media (width < 600px) {

.list-blog ul {
			grid-template-columns: 1fr
	}
		}

.list-blog ul li {
			margin-top: 0;
			background-color: white;
			border-radius: 10px;
		}

.list-blog ul li h2 {
				font-size: clamp(16px, 4vw, 20px) !important;
			}

.icon-place {
	display: flex;
  gap: 8px;
}

.page-id-539 .entry-content {
		padding-right: 0;
  	padding-left: 0;
		background-color: #e3e3e3;
		z-index: 0;
  	position: relative;
	}

.page-id-539 footer > div:first-child {
			background-color: #e3e3e3 !important;
		}

.page-id-539 .section {
		height: 100vh;
		position: relative;
		z-index: 9;
		overflow: hidden;
		padding-left: 2rem;
		padding-right: 2rem;
		margin: 0;
	}

@media(width < 1024px) {

.page-id-539 .section {
			height: auto
	}
		}

.page-id-539 .pin-spacer {
		width: 100vw !important;
		max-width: none;
	}

.page-id-539 .pin-spacer:last-child {
			margin-bottom: 994px !important;
		}

.page-id-539 .menu__button span {
		background-color: white !important;
	}

.page-id-539 .wp-block-cover__inner-container {
		max-width: 80vw;
	}

.transparent {
	opacity: 0;
}

.fade-in {
		opacity: 0;
		transform: translateY(90px);
}

.fade-in-2 {
		opacity: 0;
		transform: translateY(100px);
}

.fade-in-3 {
		opacity: 0;
		transform: translateY(-100px);
}

.full > * {
		max-width: none;
	}

.to-center {
	display: flex;
	flex-direction: column;
	justify-content: center;
	
}

.is-anchor {
	scroll-margin-top: 0;
}

.page-services {
	gap: 0;
}

.page-services .column-left {
		position: sticky;
		top: 0;
		height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center;
	}

@media (width < 1024px) {

.page-services .column-left {
			display: none
	}
		}

@media (width < 1024px) {

.page-services .column-right {
			flex-basis: 100% !important
	}
		}

.page-services .circle-container {
		background-image: url('../img/bg-services.png');
		background-size: 100%;
		background-repeat: no-repeat;
		clip-path: polygon(50.96% 100%, 68.69% 100.65%, 84.13% 92.9%, 96.06% 81.92%, 102.58% 64.58%, 105.49% 44.74%, 100.87% 25%, 90.52% 5.07%, 75.62% -0.83%, 59.01% -2.82%, 48.73% -1.26%, 45.99% 0.17%, 43.69% 1.34%, 42.99% 2.8%, 43.13% 4.61%, 44.25% 5.9%, 46.23% 6.43%, 48.74% 6.58%, 41.16% 10.8%, 32.92% 13.56%, 24.01% 20.06%, 17.69% 28.21%, 12.24% 39.25%, 10.36% 51.56%, 12.55% 61.82%, 16.52% 70.13%, 22.35% 78.17%, 33.1% 86.17%, 43.96% 92.01%, 44.66% 99.81%);
		width: 100%;
  	aspect-ratio: 1/1;
		position: relative;
  	left: -30%;
	}

.page-services .circle {
		border-radius: 50%;
		background-image: url('../img/line-services.png');
		background-size: 100%;
		background-repeat: no-repeat;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		transform: rotate(15deg);
		width: 100%;
  	height: 100%;
	}

.page-services .center-image-container {
		--size: 40%;
		width: var(--size);
		height: var(--size);
		position: relative;
		z-index: 3;
		display: flex;
		align-items: center;
		justify-content: center;
		transform: rotate(-15deg);
		will-change: transform;
	}

.page-services .center-image {
		width: 100%;
		height: 100%;
		object-fit: contain;
		position: absolute;
		opacity: 0;
		transition: opacity 0.5s ease;
	}

.page-services .center-image.active {
			opacity: 1;
	}

.page-services .inner-circle {
		--size: 13%;
		width: var(--size);
		height: var(--size);
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top: -2.5%;
		left: 50%;
		transform: translateX(-50%) rotate(-15deg);
		z-index: 2;
		will-change: transform;
		background-color: white;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
		
	}

.page-services .number-container {
		width: 100%;
		height: 100%;
		position: relative;
	}

.page-services .number-service {
		position: absolute;
		font-size: 24px;
		font-weight: bold;
		opacity: 0;
		transition: opacity 0.3s ease;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: black;
	}

.page-services .number-service.active {
		opacity: 1;
	}

.page-services .section-number {
			font-size: 8rem;
			opacity: 0.3;
	}

.page-services .section h2 {
			color: var(--wp--preset--color--accent-4) !important;
			font-weight: 900;
			margin-bottom: 1.5rem;
		}

.page-services .section .section-subtitle {
			color: var(--wp--preset--color--accent-3) !important;
			font-weight: 900;
		}

.page-services .section .gap {
			gap: 2rem;
		}

.page-services .section p {
			margin-bottom: 1.5rem;
		}

body {
	background-color: #f2f2f2;
	/* border: 5px solid tomato;  */
}
